*
{
padding:0px;
margin: 0px;
}

html {
	height:100%;
}

body
{
background: #000 url('images/isf-mainbg_01.jpg') repeat-x;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
color:#DFDFDF;
line-height: 18px;
height: 100%;
}

#flash {
    z-index: 1;
	position: relative;
	width: 1054px;
	height:437px;
	
}

#flash-new {
    z-index: 1;
	position: relative;
	width: 1054px;
	height:405px;
	background:url(images/isf-home-slide-bg_12.jpg) no-repeat;
	padding-top:32px;
}


a
{
color: #00070e;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
	margin-bottom: 14px;
	text-align: justify;
}


ul.linklist
{
list-style: none;
}

ul.linklist li
{
border-top: solid 1px #EEEEEE;
padding-top: 5px;
margin: 5px 0px 0px 0px;
}

ul.linklist li.first
{
border-top: 0px;
margin-top: 0px;
padding-top: 0px;
}


#outer
{
position: relative;
width: 1054px;
min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}



#inner
{
position: relative;
margin-left:auto;
margin-right:auto;
z-index: 2;
width:980px;
}



 /**************************************************************
    Header/Menu
 **************************************************************/

.headerhomemenu
{
position:relative;
width:1054px;
height:109px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
z-index:6000;
background:url(images/isf-headertopbg_03.jpg);
}
.headerhomedealer
{
position:relative;
width:1054px;
height:109px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
z-index:6000;

}
.headerhomedealer .image
{
	padding-top:40px;
padding-left:20px;
position:absolute;
font-size:24px;
font-family: "Arial Narrow", Arial, Helvetica;
color:#000;
font-stretch: condensed;

}

.headerhomedealer .home
{
	float:right;


}

.nav {
	position:relative;
	float:right;
	height:109px;
	width:738px;
	vertical-align:bottom;
	margin-top:0px;
	z-index:6000;

}

 /**************************************************************
    End Header/Menu
 **************************************************************/



/**************************************************************
    Left Column Home 
 **************************************************************/

#secondarycontent
{
position: relative;
width: 310px;
height:100%;
margin-left:10px;
margin-bottom:0px;
padding: 0px 10px 20px 3px;

}

#secondarycontent h3
{
position: relative;
top: 4px;
font-size: 28px;
font-family: "Arial Narrow", Arial, Helvetica;
font-weight:normal;
color:#c1c1c1;
line-height: 25px;
font-stretch: condensed;
letter-spacing: -1px;
padding: 0px 0px 10px 10px;
margin-bottom: 15px;

}

#secondarycontent .content
{
padding: 0px 10px 0px 10px;
margin-bottom: 0px;
}
#secondarycontent .content .date
{
position: relative;
top: 0px;
padding: 0px 15px 0px 0px;
color:#666666;
font-weight: bold;
}
#secondarycontent a
{
	font-size:13px;
}

/**************************************************************
    End Left Column Home 
 **************************************************************/
 
 /**************************************************************
    Right Column Home 
 **************************************************************/

#primarycontent
{
position: relative;
width: 580px;
float: right;
margin-right:15px;
min-height: 100%;
padding-bottom:30px;
}

#primarycontent h1
{
position: relative;
top: 4px;
font-size: 28px;
font-family: "Arial Narrow", Arial, Helvetica;
font-weight:normal;
color:#c1c1c1;
line-height: 27px;
padding: 0px 0px 10px 15px;
margin-bottom: 15px;
font-stretch: condensed;
}

#primarycontent .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;

}
#primarycontent img.floatRight 
{
	margin-left:8px;
float:right
}

#primarycontent .post
{
margin-bottom: 0px;
}

#primarycontent .post .header
{
position: relative;
}

#primarycontent .post .content
{
margin-bottom: 0px;
}

 /**************************************************************
    End Right Column Home 
 **************************************************************/

/**************************************************************
   2 Column Layout A
 **************************************************************/
#floatLeft_width80
{

	width: 97%;
	margin-left: auto;
margin-right: auto;

	z-index:5000;
}

#floatLeft_width80 h3
{
position: relative;
top: 4px;
font-size: 28px;
font-family: "Arial Narrow", Arial, Helvetica;
font-weight:normal;
color:#c1c1c1;
line-height: 25px;
letter-spacing: -1px;
padding: 0px 0px 10px 10px;
margin-bottom: 15px;
font-stretch: condensed;
}

#floatLeft_width80 h2
{position: relative;
padding: 0px 0px 10px 20px;
margin-bottom: 15px;
font-size:10px;
}


.layout2 {
  float: left;
  width: 97% !important;
  width: 97%;
  height:100%;
  position: relative;
  margin-bottom: 1.5em;
  margin-top:15px;

}

.layout2 .image {
  display: block;
  margin-left:20px;
  margin-bottom:10px;
  padding-bottom:15px;
  top: 0;
  left: 15px;
  width: 300px;
  float:left;
}



.layout2 .title {
  display: block;
  padding: 0 0 5px 0;
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: bold;
  color: #FFF;
}





.layout2 .subtitle {
  display: block;
  padding: 0 0 15px 0;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: normal;
  color:#CCC;
}

.layout2 .titleimage a {
border:none;
}

.layout2 .titleimage {
  display: block;
  padding: 0 0 5px 0;
}

.layout2 p {
  margin: 0 0 0 350px;
  padding:  0 0 1em 1.2em;

}

/**************************************************************
    End 2 Column Layout A
 **************************************************************/


 
 /**************************************************************
    Contact Form
 **************************************************************/

#contact-area {
	width: 480px;
	margin-top: 25px;
}
#contact-area.ctrlHolder{ padding: 10px;}
#contact-area input, #contact-area textarea {
	padding: 2px;
	width: 400px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 30px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: left;
	
	width: 250px;
	padding-top: 5px;
	font-size: 11px;
}

/**************************************************************
   End Contact Form
 **************************************************************/
 
 /**************************************************************
   Footer
 **************************************************************/
 
#footer
{
height: 142px;
position: relative;
clear: both;
color:#616161;
margin: 0px 1px 0px 0px;
width:100%;


}

.footer, .push {
	height: 142px; /* .push must be the same height as .footer */}


#footer a
{
color: #616161;
}

#footer .image
{
	text-align:center;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}


#footer .contentlink
{
position: relative;
width:250px;
margin-left: 50px;
z-index:5;
padding-top:52px;
float:left;


}
#footer .container{
	width:950px;
	height:141px;
	margin-left:auto;
	margin-right:auto;
	border-top:thick #1a1a1a solid;
}

#footer .content
{
position: relative;
width:100%;
margin-left:auto;
z-index:50;
font-size:11px;

}

#footer .content a
{
color:#616161;
text-decoration:none;


}
#footer .contentmain
{
color:#616161;
text-decoration:none;
font-size:14px;
font-weight:bold;
text-transform: capitalize;
text-transform: uppercase;


}


#footer ul{list-style:none;overflow:hidden; text-align:center; padding-bottom:20px;}#footer li{padding:0 20px;margin:0 1px 0 -1px;display:inline;}
#footer ul a{color:#555;}


/**************************************************************
   End Footer
 **************************************************************/
/**************************************************************
   Privacy Policy
 **************************************************************/

 #primarycontentnews
{
position: relative;
width: 100%;
float: left;
margin-left:15px;
min-height: 100%;
padding-top:10px;
}

 #primarycontentnews a
{
	color:#FFF;
}

#primarycontentnews h3
{
position: relative;
top: 4px;
font-size: 28px;
font-family: "Arial Narrow", Arial, Helvetica;
font-weight:normal;
color:#c1c1c1;
line-height: 25px;
letter-spacing: -1px;
padding: 0px 0px 10px 10px;
margin-bottom: 15px;
font-stretch: condensed;
}


#primarycontentnews .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}

